Red Hat Customer Portal

Skip to main content

CVE-2014-2284

Impact:
Moderate
Public Date:
2014-02-25
Bugzilla:
1070396: CVE-2014-2284 net-snmp: denial of service flaw in Linux implementation of ICMP-MIB

The MITRE CVE dictionary describes this issue as:

The Linux implementation of the ICMP-MIB in Net-SNMP 5.5 before 5.5.2.1, 5.6.x before 5.6.2.1, and 5.7.x before 5.7.2.1 does not properly validate input, which allows remote attackers to cause a denial of service via unspecified vectors.

Find out more about CVE-2014-2284 from the MITRE CVE dictionary dictionary and NIST NVD.

Statement

Not vulnerable. This issue did not affect the versions of net-snmp as shipped with Red Hat Enterprise Linux 5.

CVSS v2 metrics

NOTE: The following CVSS v2 metrics and score provided are preliminary and subject to review.

Base Score 5
Base Metrics AV:N/AC:L/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial

Find out more about Red Hat support for the Common Vulnerability Scoring System (CVSS).

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 6 (net-snmp) RHSA-2014:0321 2014-03-24

Affected Packages State

Platform Package State
Red Hat Enterprise Linux 5 net-snmp Not affected
Red Hat Enterprise Linux 7 net-snmp Not affected

Last Modified